[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ParentFormHandleInitialized

Called after all child handles for the ParentForm are created; notifies all children of the end of the handle creation phase.

## Declaration

Source position: controls.pp line 2302

`protected procedure TWinControl.ParentFormHandleInitialized; override;`

## See also

TControl.ParentFormHandleInitialized |  | Internal handler for activities after a form widget has been created.